description: |-
  CH4_BFER mechanisme: CH4 + 1.5 O2  => CO +2H2O
                   CO + 0.5 O2 <=> CO2

  Transport data from file ../transport/gri30_tran.dat.

generator: cti2yaml
cantera-version: 3.0.0
date: Tue, 19 Dec 2023 15:25:36 +0100
input-files: [BFER_methane.cti]

units: {length: cm, quantity: mol, activation-energy: cal/mol}

phases:
- name: BFER_nopea
  thermo: ideal-gas
  elements: [O, H, C, N, Ar]
  species: [CH4, CO2, CO, O2, H2O, N2]
  kinetics: gas
  reactions: all
  transport: AVBP
  state:
    T: 300.0
    P: 1.01325e+05
- name: BFER_pea
  thermo: ideal-gas
  elements: [O, H, C, N, Ar]
  species: [CH4, CO2, CO, O2, H2O, N2]
  kinetics: gas
  reactions: all
  transport: AVBP
  state:
    T: 300.0
    P: 1.01325e+05

species:
- name: O2
  composition: {O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [3.78245636, -2.99673416e-03, 9.84730201e-06, -9.68129509e-09, 3.24372837e-12,
      -1063.94356, 3.65767573]
    - [3.28253784, 1.48308754e-03, -7.57966669e-07, 2.09470555e-10, -2.16717794e-14,
      -1088.45772, 5.45323129]
  transport:
    model: gas
    geometry: linear
    diameter: 3.46
    well-depth: 107.4
    polarizability: 1.6
    rotational-relaxation: 3.8
  note: TPIS89
- name: H2O
  composition: {H: 2, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [4.19864056, -2.0364341e-03, 6.52040211e-06, -5.48797062e-09, 1.77197817e-12,
      -3.02937267e+04, -0.849032208]
    - [3.03399249, 2.17691804e-03, -1.64072518e-07, -9.7041987e-11, 1.68200992e-14,
      -3.00042971e+04, 4.9667701]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 2.6
    well-depth: 572.4
    dipole: 1.84
    rotational-relaxation: 4.0
  note: L 8/89
- name: CH4
  composition: {C: 1, H: 4}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [5.14987613, -0.0136709788, 4.91800599e-05, -4.84743026e-08, 1.66693956e-11,
      -1.02466476e+04, -4.64130376]
    - [0.074851495, 0.0133909467, -5.73285809e-06, 1.22292535e-09, -1.0181523e-13,
      -9468.34459, 18.437318]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.75
    well-depth: 141.4
    polarizability: 2.6
    rotational-relaxation: 13.0
  note: L 8/88
- name: CO
  composition: {C: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [3.57953347, -6.1035368e-04, 1.01681433e-06, 9.07005884e-10, -9.04424499e-13,
      -1.4344086e+04, 3.50840928]
    - [2.71518561, 2.06252743e-03, -9.98825771e-07, 2.30053008e-10, -2.03647716e-14,
      -1.41518724e+04, 7.81868772]
  transport:
    model: gas
    geometry: linear
    diameter: 3.65
    well-depth: 98.1
    polarizability: 1.95
    rotational-relaxation: 1.8
  note: TPIS79
- name: CO2
  composition: {C: 1, O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [2.35677352, 8.98459677e-03, -7.12356269e-06, 2.45919022e-09, -1.43699548e-13,
      -4.83719697e+04, 9.90105222]
    - [3.85746029, 4.41437026e-03, -2.21481404e-06, 5.23490188e-10, -4.72084164e-14,
      -4.8759166e+04, 2.27163806]
  transport:
    model: gas
    geometry: linear
    diameter: 3.76
    well-depth: 244.0
    polarizability: 2.65
    rotational-relaxation: 2.1
  note: L 7/88
- name: N2
  composition: {N: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.298677, 1.4082404e-03, -3.963222e-06, 5.641515e-09, -2.444854e-12,
      -1020.8999, 3.950372]
    - [2.92664, 1.4879768e-03, -5.68476e-07, 1.0097038e-10, -6.753351e-15,
      -922.7977, 5.980528]
  transport:
    model: gas
    geometry: linear
    diameter: 3.62
    well-depth: 97.53
    polarizability: 1.76
    rotational-relaxation: 4.0
  note: '121286'

reactions:
- equation: ' CH4 + 1.5 O2 =>  CO + 2 H2O '  # Reaction 1
  rate-constant: {A: 4.9e+09, b: 0.0, Ea: 35500}
  orders: {CH4: 0.5, O2: 0.65}
- equation: ' CO + 0.5 O2 <=> CO2'  # Reaction 2
  rate-constant: {A: 2.0e+08, b: 0.7, Ea: 12000}
